/*
Theme Name: Shorewood BID
Theme URI: http://www.iniziocreative.com
Template: Divi
Author: Inizio Creative
Author URI: http://www.iniziocreative.com
Description: Business. Directory. Flexible. Beautiful. Based off of Elegant Themes Divi.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,rtl-language-support,theme-options,
Version: 1.0.1548281937
Updated: 2019-01-23 16:18:57

*/

p {font-size: 16px;line-height: 1.8em;font-weight: normal;}
h2 {color: #444;font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    font-size: 30px!important;
    letter-spacing: 1px!important;
    line-height: 1.4em!important;}
h3 {    font-size: 22px;
    margin-top: 20px;font-weight: 700;}

#main-header .nav li ul {background-color: rgba(62,58,72,0.95) !important;}
#top-menu li li a {padding: 10px 20px;}

.et_pb_slides .et_pb_container {width: 100%;}
.sliderHero h2 {font-size: 44px !important;}
.sliderHero p {font-size: 20px;}

article.category-shorewood-business .et_social_inline {display: none !Important;}
article.category-shorewood-business .et_pb_fullwidth_image img {height:40px;}

article.category-shorewood-business .et_pb_image {height:500px; max-height: 500px;}
article.category-shorewood-business span.et_pb_image_wrap  img {top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    object-fit: cover;
    position: absolute;}

footer p {text-align: center;
    font-size: 16px;
    line-height: 1.75em;
    font-weight: bold;}

@media (max-width: 600px) {
	.et_pb_slide_description {padding-left:20% !Important;}
	.et_pb_more_button {margin-bottom: 20%;}
	.et_pb_slide_description .et_pb_slide_title {font-size: 34px !Important;}
}